.plusone-form-input,
.plusone-form-input-measurer {
  height: 50px;
  padding: 10px 0;
  font-family: 'Stolzl', Arial, sans-serif;
  font-size: 21px;
  line-height: 30px;
  color: #ffffff;
  background: transparent;
  border: 0;
  border-bottom: 1px #ffffff solid;
}

.plusone-form-input {
  display: block;
  width: 275px;
}

/* used for input autosize measurement */
.plusone-form-input-measurer {
  display: inline-block;
  width: auto;
  padding-right: 30px;
  position: fixed;
  left: -10000px;
  visibility: hidden;
}

.plusone-form-input::placeholder {
  color: #ffffff;
}

.plusone-form-input:focus,
.plusone-form-reset:focus {
  outline: none;
}

.plusone-form-reset {
  display: block;
  width: 30px;
  height: 45px;
  padding: 0;
  font-size: 30px;
  text-align: right;
  color: #ffffff;
  background: transparent;
  border: 0;
  cursor: pointer;
}

.plusone-form {
  //width: auto;
  //max-width: 100%;
  overflow: hidden;
}

.plusone-form .plusone-form-input,
.plusone-form .plusone-form-reset {
  float: left;
}

.plusone-form .plusone-form-input {
  padding-right: 30px;
}

.plusone-form .plusone-form-reset {
  margin-left: -36px;
}


/*  MOBILE  */

@media
screen and (max-width: 480px) and (orientation: portrait),
screen and (max-width: 812px) and (orientation: landscape) {
  .plusone-form-input {
    width: 175px;
    font-size: 16px;
  }

  .plusone-form-input,
  .plusone-form-reset {
    height: 40px;
  }
}
